<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<!--
Copyright: Darren Hester 2006, http://www.designsbydarren.com
License: Released Under the "Creative Commons License", 
http://creativecommons.org/licenses/by-nc/2.5/
-->

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
	<meta name="description" content="Short description of your site here." />
	<meta name="keywords" content="keywords, go, here, seperated, by, commas" />
	<title>Free on Rails - Free Ruby on Rails Hosting</title>
	<%= javascript_include_tag :all, :cache => true %>
	<%= stylesheet_link_tag :all, :cache => true %>
</head>

<body>

<div id="page_wrapper">
  
  <div id="header_wrapper">  
    <div id="header">
      <h1><font color="#FFDF8C">Free</font> on <font color="#FFDF8C">Rails</font></h1>
      <h2>Needle in the hay</h2>
    </div>

    <div id="navcontainer">
      <ul id="navlist">
        <%= header_link_to "Home", root_path %>
        <%= log_inout_link %>
        <%= sign_up_link %>
      </ul>
    </div>
  </div>

  <div id="left_side">
    <h3>Warning !</h3>

    <div class='featurebox_side'>
      Links on the right side are to fool you. But they work.
    </div>
  </div>

  <div id="right_side">

    <h3>Admin</h3>
    
    <h4>Articles</h4>
    <p><%= link_to "Manage Articles", manage_articles_path %><br />
    <%= link_to 'Create article', new_article_path %></p>

  </div>

  <div id="content">
  
    <% unless flash[:notice].blank? %>
      <div class='featurebox_side'>
        <%= flash[:notice] %>
      </div>
    <% end %>
    
    <%= yield %>
  
  </div>

  <div id="footer">
    <%= link_to "Home", root_path %> |
    <%= link_to "Contact us", '#' %>
    <br />
    Template provided by: 
    <a href="http://www.designsbydarren.com" target="_blank">DesignsByDarren.com</a>
  </div>

</div>
</body>
</html>